a, input, select, textarea {outline:none !important;
}
body { 
	overflow-x:hidden;
	background:#000;
	color:#ccc;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 13px;
}
@media (max-width: 480px) {   
	body { 
	font-size: 14px;
	color:#fff;
	}
}

a {
  color: #009ec1;
  text-decoration: none;
}

a:hover { 
	text-decoration: none;
	color:#db812d;
}

a img:hover{
	opacity:0.7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0 15px 0;
  padding:0;
  font-weight:800;
  color:#fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,Verdana, Arial, Helvetica, sans-serif !important;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #fff;
}

.header {
	padding:35px 0;
	background:#000;
	box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.8);
  -webkit-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.8);
  -moz-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.8);
}
.fleft {float:left;
}
.fright {float:right;
}
.clear {
	height:0;
	clear:both;
	font-size:0;
}
img {
	outline:0;
	vertical-align:top;
}
.logo {
}
.logo img {max-width:100%;
}

.follow_us {
	text-align:right;
	padding:3px 4px 9px 0;
}
.follow_us ul li {
	padding:0;
	margin:0 0 0 5px;
	display:inline-block;
	line-height:30px;
}
.follow_us a {
	background-image:url(../img/top_socials.png);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
	display:block;
	text-indent:-9999px;
	text-align:left;
}
.follow_us a.facebook {background-position:0 0;
}
.follow_us a.facebook:hover {background-position:0 -30px;
}
.follow_us a.vimeo {background-position:-35px 0;
}
.follow_us a.vimeo:hover {background-position:-35px -30px;
}
.follow_us a.tumbrl {background-position:-70px 0;
}
.follow_us a.tumbrl:hover {background-position:-70px -30px;
}
.follow_us a.twitter {background-position:-105px 0;
}
.follow_us a.twitter:hover {background-position:-105px -30px;
}
.follow_us a.delicious {background-position:-140px 0;
}
.follow_us a.delicious:hover {background-position:-140px -30px;
}

/*nav*/
#main_menu {
	position: relative;
	float:right;
}
.menu_wrap {
  padding-top: 10px;
  float:right;
}
.menu_wrap .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
}
.menu_wrap .nav > li {
  padding: 0 0 0 25px;
  display:inline-block;
}
.menu_wrap .nav > li:first-child {
}
#main_menu select {
	display: none;
	font-family:Arial;
	font-size:12px;
}
.menu_wrap .nav li a {
  line-height:18px;
  color: #ccc;
  font-family: 'Open Sans', sans-serif;
  font-weight:800;
  font-size:14px;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none;
  padding:0; 
  text-align:left;
}
.menu_wrap .nav > li.sfHover > a,
.menu_wrap .nav > li.sfHover > a:hover,
.menu_wrap .nav > li > a:hover,
.menu_wrap .nav > li.current > a,
.menu_wrap .nav > li.current > a:hover {
	color: #c5c5c5;
	background:none;
}
.sub-menu > a {position: relative;
}
.menu_wrap .nav > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 4px;
  right: 50%;
  top: 51px;
  margin: 0 -3px 0 0;
}
.menu_wrap .nav > li.sfHover > a:before,
.menu_wrap .nav > li.sfHover > a:hover:before,
.menu_wrap .nav > li > a:hover:before,
.menu_wrap .nav > li.current > a:before,
.menu_wrap .nav > li.current > a:hover:before { background: url('../img/li-marker.png') left top no-repeat;
}
.menu_wrap .nav > li.current > a:before { background: none;
}
.menu_wrap .nav > li.current.sfHover > a:before { background: url('../img/li-marker.png') left top no-repeat;
}
.menu_wrap .nav ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 0;
  top: 55px;
  list-style: none;
  zoom: 1;
  z-index: 25;
  background:#fff;
  border-top:4px #009ec1 solid;
  padding: 14px 0 7px 0;
  margin: 0;
}

.menu_wrap .nav > li li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 4px;
  right: 10px;
  top: 13px;
}
.menu_wrap .nav ul li a {
  display: block;
  text-transform: none;
  font-size: 12px;
  font-weight:400;
  color:#ccc;
  line-height: 18px;
  padding: 0 10px 7px 15px;
  background: none;
}
.menu_wrap .nav ul li a span {display:none;
}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.current > a {
  text-decoration: none;
  color:#009ec1;
}
.menu_wrap .nav > li > ul li > a:hover:before,
.menu_wrap .nav > li > ul li.sfHover > a:before { background: none;  
}
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 133px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 111;
  padding: 14px 0 7px 0;
  margin: 0;
  border-top:0;
}
/* breadcrumb */
.breadcrumb-frame {
  padding: 15px 0;
  margin: 0 0 35px 0;
  background:#222;
  color:#ccc;
  font-size:12px;
}
.breadcrumb{
	list-style: none;
    display: inline-table;
	padding:0;
	margin:0;
}
.breadcrumb li{
	display: inline;
}
.breadcrumb li + li:before {
    margin: 0 10px;
    content: ">";
}

.breadcrumb li a {
	display: block;
    float: left;
    text-align: center;
    text-decoration: none;
	color:#ccc;
}
.breadcrumb a:hover {
  color:#db812d;
}
.breadcrumb .current {
  font-weight:bold;
}

.page_container {
	padding-bottom:40px;
	background:#000;
}
.separator {
}
.block {
	padding-bottom:50px;
}

#main_slider {
	margin-bottom:0;	
}
#main_slider img{
	width:100%;
}


/* intro */
.intro {
	text-align:left;
	padding:25px 0;
	margin-bottom:40px;
	line-height:1.6em;
	font-size:14px;
	color:#fff;
	position:relative;
	text-transform:uppercase;
	background:#009ec1;
}
.intro h1{
	font-size:26px;
	font-weight:bold;
	color:#fff;
	margin:0 0 .5em 0;
	padding:0;
	line-height:1.5em;
}
.intro span {
	line-height:31px;
	padding-top:7px;
	font-size:30px;
	display:block;	
}
.welcome_line {
	height:1px;
	background:url(../img/welcome_bg.png) no-repeat center top;
	position:absolute;
	left:0;
	right:0;
}
.welcome_t {top:0;
}
.welcome_b {bottom:0;
}
/* article */
.article-info-term{
	display:none;
}
.main-conts h1{
	font-size:28px;
	font-weight:bold;
	color:#fff;
}
.item-page h2{
	font-size:24px;
	color:#fff;
	border-left:8px solid #009ec1;
	padding-left:12px;
	margin:2.5em 0 1em 0;
}
.item-page h3{
	font-size:20px;
	color:#fff;
	margin:2em 0 .7em 0;
}
.item-page h4{
	font-size:18px;
	border-top:1px dotted #454545;
	border-bottom:1px dotted #454545;
	padding:.3em;
}
.item-page h5{
	font-size:15px;
	margin-left:1.5em;
}
.item-page h5 + p {
	margin-left:2.5em;
}
.item-page .info{
	padding:15px;
	border:1px solid #454545;
	border-radius:5px;
}
.item-page .info p{
	margin:0;
}
.item-page .notice{
	color:#787878;
}
.main-img{
	margin:25px 0 35px 0;
	width:100%;
}
.main-img img{
	width:100%;
}
h2.title {
	padding:0;
	margin:0 0 19px 0;
	line-height:28px;
	text-transform:uppercase;
	color:#fff;
	font-size:21px;

}
h2.title a {
	color:#fff;
	text-transform:uppercase;
}
h2.title a:hover {
	color:#ccc;
	text-decoration:none;
}
p.last {margin-bottom:15px;
}
.main-conts p{
	line-height:1.7em;
	margin-bottom:2em;
}
.main-conts .img-half{
	width:50%;
	float:right;
	margin-left:10px;
}
.main-conts .img1-3{
	width:33%;
	float:right;
	margin-left:10px;
}
.main-conts .img-full{
	width:100%;
	float:none;
	margin:0;
}

/* tip */
.main-conts .tips{
	border:4px solid #666;
	background:#fff url(../images/tips-logo.png) top right no-repeat;
	color:#333;
	padding:15px;
	margin:45px 0;
}
.main-conts .tips h2{
	margin:0 0 .5em 0;
	padding:0 0 0 0;
	color:#009ec1;
	font-size:18px !important;
	border:none;
	line-height:1.4em;
}
.main-conts .tips h3{
	margin:0 0 .5em 0;
	padding:0;
	color:#000;
	font-size:16px !important;
	line-height:1.4em;
}
.main-conts .tips img{
	float:left;
	margin:0 10px 10px 0;
	width:33%;
}
.main-conts .tips p{
	margin:0 ;
	line-height:1.5em;
}
.main-conts .tips .tips-link{
	margin-top:1em;
	text-margin:right;
}
@media (max-width: 480px) {  
	.main-conts .tips{
		background:#fff url(../images/tips-logo.png) top center no-repeat;
		padding:65px 15px 15px 15px;
	}
	.main-conts .tips h2{
	 	text-align:center;
	}
	.main-conts .tips img{
		float:none;
		margin:0 0 10px 0;
		width:100%;
	}
}


.article-info {
	padding:5px 0;
	border-bottom:1px #454545 dotted;
	border-top:1px #454545 dotted;
	margin-bottom:12px;
	color:#ccc;
}
.list-tick{
	margin:25px 0 25px 1.5em;
	list-style:none;
}
.list-tick li{
	padding: 0px 0px 0 20px; 
	margin:0 0 0.8em 0;
    background: url(../images/list-tick.png) no-repeat 0px 4px;
}
.list-tick.big{
	font-size:1.2em;
}

/* article list */
.category-name{
	margin-right:1.5em;
}
.list-img{
	margin-bottom:18px;
	max-width:100%;
}
.item { padding-bottom:80px;
}
.item h2.title {margin-bottom:21px;
}


.block [class*="span"] {margin-bottom:15px;
}
[class*="span"] img, [class*="span"] iframe {max-width:100%;
}

.read-more {
	float:right;
}
.read-more a {
  background: #e3a16b;
  background-image: -webkit-linear-gradient(top, #e3a16b, #db812d);
  background-image: -moz-linear-gradient(top, #e3a16b, #db812d);
  background-image: -ms-linear-gradient(top, #e3a16b, #db812d);
  background-image: -o-linear-gradient(top, #e3a16b, #db812d);
  background-image: linear-gradient(to bottom, #e3a16b, #db812d);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  padding: 7px 10px 7px 10px;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.read-more a:hover {
  background: #db812d;
  background-image: -webkit-linear-gradient(top, #db812d, #e3a16b);
  background-image: -moz-linear-gradient(top, #db812d, #e3a16b);
  background-image: -ms-linear-gradient(top, #db812d, #e3a16b);
  background-image: -o-linear-gradient(top, #db812d, #e3a16b);
  background-image: linear-gradient(to bottom, #db812d, #e3a16b);
  text-decoration: none;
}




.block:last-child {padding-bottom:0;
}
.block ul, .follow_us ul, #footer ul {
	padding:0;
	margin:0;
	list-style:none;
}
.block li, #footer li {
	padding:0;
	margin:0;
}

/* footer  */
#footer {
	background:#222;
	padding-top:44px;
	color:#ccc;
	line-height:16px;	
}
#footer .span4 { margin-bottom:35px;
}
#footer a {
	color:#009ec1;
}
#footer h2.title {
	color:#ccc;
	font-size:16px;
	background:none;
}
#footer .span3 { padding-bottom:30px;
}

ul.tweets li {
	padding:0 0 15px 0;
	margin-bottom:15px;
	border-bottom:1px #eaeaea solid;
}
.tweet_arrows {
	width:22px;
	height:22px;
	background:url(../img/twitter.png) no-repeat left top;
	float:left;
	margin:0 8px 0 0;
	display:block;
}
#footer li {
	padding:0 0 15px 0;
	margin-bottom:15px;
	border-bottom:1px #eaeaea solid;
	line-height:16px;
}
#footer li:last-child {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}

#footer input[type="text"], #footer textarea {
	margin:0 0 5px 0 !important;
	padding: 3px 6px !important;
	font-size: 12px;
	color: #ccc;
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;	
	background: #d1d1d1;
	border: 1px solid #d1d1d1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	  box-shadow: none;		  
}
#footer textarea { min-height:100px !important;
}
#footer textarea:focus, #footer input[type="text"]:focus {
  outline: 0;
}

.footer_bottom {
	background:#151515;
	margin-top:25px;
	padding:35px 0 25px 0;
}
.foot_logo img{
	opacity:0.3;
}
.foot_logo img:hover{
	opacity:0.5;
}
.copyright {
	color:#666;
	margin:0 0 15px;
	text-align:left;
}
.copyright a{color:#666!important;
}
.copyright a:hover{color:#ccc!important;
}


.foot_right_block {
	text-align:right;
	padding-top:15px;
}
.foot_right_block .fright {margin-left:20px;
}


.foot_menu {
	text-align:right;
	margin-bottom:25px;
}
.foot_menu li {
	display:inline-block;
	padding:0 16px 0  0!important;
	border:0 !important;
	margin:0 !important;
}
.foot_menu li:last-child {padding:0 !important;
}
.foot_menu li a {
	text-transform:uppercase;
	color:#666 !important;
	font-size:14px;
	font-style:normal !important;
}
.foot_menu li a:hover, .foot_menu li a.current {
	color:#ccc !important;
	text-decoration:none;
}

#footer .follow_us {padding:4px 0 10px 0; 
}
#footer .follow_us ul li {
	padding:0 !important;
	margin:0 0 0 10px !important;
	display:inline-block;
	line-height:18px;
	border:0 !important;
}
#footer .follow_us a {
	background-image:url(../img/foot_socials.png);
	background-repeat:no-repeat;
	height:18px;
	display:block;
	text-indent:-9999px;
	text-align:left;	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
#footer .follow_us a.facebook {
	background-position:0 0;
	width:13px;	
}
#footer .follow_us a.facebook:hover {background-position:0 -18px;
}
#footer .follow_us a.twitter {
	background-position:-27px 0;
	width:23px;
}
#footer .follow_us a.twitter:hover {background-position:-27px -18px;
}
#footer .follow_us a.tumbrl {
	background-position:-64px 0;
	width:15px;
}
#footer .follow_us a.tumbrl:hover {background-position:-64px -18px;
}
#footer .follow_us a.vimeo {
	background-position:-93px 0;
	width:19px;
}
#footer .follow_us a.vimeo:hover {background-position:-93px -18px;
}
#footer .follow_us a.delicious {
	background-position:-126px 0;
	width:14px;
}
#footer .follow_us a.delicious:hover {background-position:-126px -18px;
}



/* side nav */
.subnav ul {margin-bottom:15px;
}
.subnav ul li {
	padding:0 0 3px 17px;
	margin:0;
	color:#ccc;
	background:url(../images/li_arrow.png) no-repeat left top;
}
.subnav ul li a:hover{
	background:none;
}
@media (max-width: 480px) {   
	.subnav ul li {
	padding:0 0 3px 17px;
	margin:0;
	line-height:2em;
	background:url(../images/li_arrow.png) 0 4px no-repeat;
	}
}

/* sidebar */
.sidebar { padding-top:9px;
}

.sidebar .moduletable { 
	margin-bottom:45px;
}
.sidebar h2.title {
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:18px;
}
ul.recent_post, ul.tweets, ul.links {
	padding:0;
	margin:0;
	list-style:none;
}
ul.recent_post li {
	padding:0 0 8px 0;
	margin-bottom:13px;
	border-bottom:1px #dadada dotted;
	color:#ccc;
}
ul.recent_post li:last-child {
	border-bottom:0;
	margin-bottom:18px;
}
ul.recent_post li img {
	float:left;
	margin-right:15px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
ul.recent_post div {padding:3px 0 2px 0;
}
ul.recent_post div a {color:#ccc;
}
ul.recent_post div a:hover {color:#d00b01;
}

.tags a {
	display:inline-block;
	margin:0 14px 16px 0;
	height:33px;
	line-height:33px;
	background-image:url(../img/tag_bg.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	padding:0 26px 0 11px;
	border-left:1px #e3e3e3 solid;
	color:#646464;	
}
.tags a:hover {
	background-position:100% -33px;
	border-left:1px #d00b01 solid;
	color:#fff;
	text-decoration:none;
}
.sidebar  input.search-query {
  padding:5px 6px 6px 6px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

#map {
	margin:0 0 15px 0;
	padding-top:6px;
}

.notification_error {
	color: #b94a48;
	background-color: #f2dede;
	border:1px #eed3d7 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: left;
}
.notification_ok {
    color: #3a87ad;
	background-color: #d9edf7;
	border:1px #bce8f1 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: center;
}




/* 追加 */
@media (min-width: 768px){
.main-conts{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-right:10px;
}

}



.schedule{
	border-spacing: 0;
	width:100%;
	margin-bottom:35px;
}
.schedule th, .schedule td{
	border: 1px solid #888;
	padding:3px;
	text-align:center;
}
.schedule th{
	background:#666;
	color:#fff;
}
.schedule td{
	background:#fff;
	color:#333;
}

.option{
	border-spacing: 0;
	width:100%;
	margin-bottom:35px;
}
.option th, .option td{
	border: 1px solid #888;
	padding:5px;
}
.option th{
	background:#666;
	color:#fff;
	text-align:center;
	width:30%;
}
.option td{
	background:#fff;
	color:#333;
}





/* FB module */
.fb-like-box.fb_iframe_widget{
	border:none;
	width:100%;
}
#fb-root, .uiHeader{
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.fb_iframe_widget .profileLink{
	color:#333!important;
}
/* twetter */
#twitter-widget-1{
	width:100%!important;
}
.twitter-timeline { 
	height:377px; 
	width:100%!important;
}

/* booking box */
.main-conts .custom.booking-frame{
	border:0px solid #ccc;
	height: 100%;
	min-height:100%;
	padding:0;
	background:#009ec1;
	overflow:hidden;
	color:#fff;
	padding:15px;
}
.col-left{
	float:left;
	width:45%;
	margin-right:5%;
}
.col-right{
	float:right;
	width:50%;
	margin:0;
	text-align:center;
}
.custom.booking-frame h3{
	margin:0;
}
.custom.booking-frame h4{
	margin:0;
}
.custom.booking-frame p{
	margin:0 0 1em 0;
	line-height:1.5em;
}
.list-point{
	margin:.5em 0 1em 1em;
	list-style:none;
	font-size:1.1em;
}
.list-point li{
	padding: 0px 0px 0 22px; 
	margin:0 0 0.2em 0;
    background: url(../images/list-star.png) no-repeat 0px 1px;
}
@media (max-width: 768px) {
	.col-left{
	float:none;
	width:100%;
	}
	.col-right{
	float:none;
	width:100%;
	}
}

/* booking box side */
.center{
	text-align:center;
}
.center h2{
	text-align:left;
}
.col-right #blockrandom{
	border:1px solid #ccc;
}
.sidebar #blockrandom{
	border:1px solid #666;
}


@media (max-width: 768px) { /* smaller than tablet */
	.hide-mod{
		display:none;
	}
}

/* ----------------- Smooth Scroll plug in ----------------------- */
a.scrollToTop{
	background: #666;
	text-decoration: none;
	color: #fff;
	height:35px;
	width:35px;
	padding:10px;
	font-size:1.8em;
	line-height:1.4em;
	text-align: center;
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
a.scrollToTop:before{
	content:url(../images/arrow-top.png);
	position:relative;
	top:8px;
}
a.scrollToTop:hover {
	text-decoration: none!important;
	background: #999;
}

/* ----------------- multiple page article ----------------------- */
.pagenavcounter{
	display:none;
}
/* pager */
.pager{
	margin:35px 0;
}
.pager li{
	margin:.5em .3em;
	color:#fff;
	border:0px;
}
.pager li a{
	background:rgba(219,130,46, 1);
	color:#fff;
	border:0px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.pager li a:hover,
.pager li.pagination-next a:hover,
.pager li.pagination-prev a:hover{
	background:rgba(255,193,134, 1);
	color:#fff;
	border:0px;
}
.pager li .pagenav{
	background:rgba(219,130,46, 1);
	border:0px;
}

.pager li.pagination-start,
.pager li.pagination-end{
	display:none;
}


